package com.wms_main.constant.enums.jobs;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 定时任务状态 枚举
 */
@Getter
@AllArgsConstructor
public enum JobStatusEnums {
    STOP(0, "停止"),
    RUN(1, "运行");

    private final Integer status;
    private final String description;
}
